@charset "utf-8";
/* CSS Document */

body			{margin:0;
				padding:0;
				font:12px Verdana, Arial, Helvetica, sans-serif;
				color:#404040;
				background-color:#8e382c;
				background-image:url(images/bg.gif);
				
}
ul			{	float:right;
				width:357px;
				height:51px;
			list-style-type:none;
				padding-left:27px;
			
}
li			{float:left;
				
}
a:link	{color:#a5491e; text-decoration:none;}
a:visited	{color:#a5491e; text-decoration:none;}
a:hover	{color:#421b1a; text-decoration:underline;} 
a:active	{color:#a5491e; text-decoration:none;}

p {
	padding-left: 40px;
	padding-right: 200px;
	padding-top: 15px;
}
h3 {
	color: #A5491E;
}
h2 {
	color: #A5491E;
	font-size:1em;
	padding-left:40px;
	padding-bottom:10px;
}
h4 {
	color:#421b1a;
	font-size:1em;
	padding-left:40px;

}
table	{
			margin-left:40px;

}
td		{padding-bottom:15px;
}




#container		{position:relative;
					width:980px;
					height:750px;
					margin:0 auto;
					background-color:#FFFFFF;
					background-image:url(images/footerLeft.gif);
					background-repeat:no-repeat;
					background-position:bottom;
}
#leftCol		{
				width:623px;
				height:552px;
				
				
			

}

#rightCol		{
	position:absolute;
	width:357px;
	height:552px;
	background-color:#FFFFFF;
	left: 623px;
	top: 0px;
	
			
}



				

.topMenu a		{width:110px; height:51px; vertical-align:middle;}

.topMenu a:link		{color:#421b1a; display:block; text-decoration:none; background-image:url(images/menuUp.gif); background-repeat:no-repeat;}
.topMenu a:visited	{color:#421b1a; display:block; text-decoration:none; background-image:url(images/menuUp.gif); background-repeat:no-repeat;}
.topMenu a:hover		{color:#a5491e; display:block; text-decoration:none; background-image:url(images/menuOver.gif); background-repeat:no-repeat;}
.topMenu a:active	{color:#421b1a; display:block; text-decoration:none; background-image:url(images/menuUp.gif); background-repeat:no-repeat;}
